/*公用样式*/
*{list-style:none;}
body{font-size:12px;padding:0px;margin:0px;background:;}
ul,li,p,h1,h2,h3,from{padding:0px;margin:0px;}
a{text-decoration:none;color:#;}
img{border:0px;}
.web_1{width:993px;height:auto;overflow:auto;margin:0 auto;}
.web_2{width:100%;height:auto;overflow:auto;background:}




/*圆角*/
.yuan_1{background:#bcbcbc;overflow:hidden;height:1px;margin:0px 5px;}
.yuan_2{border-left:#bcbcbc solid 2px;border-right:#bcbcbc solid 2px;overflow:hidden;height:1px;margin:0px 3px;}
.yuan_3{border-left:#bcbcbc solid 1px;border-right:#bcbcbc solid 1px;overflow:hidden;height:1px;margin:0px 2px;}
.yuan_4{border-left:#bcbcbc solid 1px;border-right:#bcbcbc solid 1px;overflow:hidden;height:2px;margin:0px 1px;}




/*栏目导航*/
.Part{margin:0px 10px;height:34px;border-bottom:#cdcac2 solid 1px;background:url(diandian.jpg) left center no-repeat;}
.Part_t{height:29px;background:url(home_nm.jpg);}
.Part_l{width:150px;font-size:14px;line-height:34px;float:left;color:#fff;padding-left:20px;font-family:Microsoft Yahei,微软雅黑,Arial,Helvetica,sans-serif;color:#1f1406}
.Part_c{width:px;height:px;background:;float:left;}
.Part_r{width:50px;text-align:center;line-height:34px;float:right;}
.Part_r img{_vertical-align:bottom;_margin-top:16px;}
.Part_text_1{height:317px;border:#f00 solid 1px;border-top:none;clear:both;overflow:hidden;}
.Part_text_1 img{float:left;margin:10px;}
.Part_text_1 p{line-height:25px;text-indent:24px;margin:0px 10px 10px}




/*文字列表*/
.List_text p{margin:0px 10px;height:32px; background:url(news_qm.jpg) left center no-repeat;}
.List_text div{height:10px;}
.List_text a{line-height:32px;color:#fff;margin-left:10px;}
.List_text a:hover{color:#000;}




/*文章列表*/
.List_news{height:33px;margin:0px 10px;color:#615215; background:url(dian.jpg) left center no-repeat;}
.List_news_tit{line-height:33px;float:left;padding-left:12px;}
.List_news_tit a{color:#615215;}
.List_news_tit a:hover{color:#ff3300}
.List_news_time{width:70px;line-height:33px; float:right;text-align:center;}

.List2_news{height:36px;margin:0px 10px;color:#615215; background:url(dian.jpg) left center no-repeat;border-bottom:#bbb59d dashed 1px;}
.List2_news_tit{line-height:36px;float:left;padding-left:12px;}
.List2_news_tit a{color:#615215;}
.List2_news_tit a:hover{color:#ff3300}
.List2_news_time{width:80px;line-height:36px; float:right;text-align:center;}




/*图片列表*/
.List_img_ul{height:183px;width:215px;float:left;margin:6px;_margin:3px}
.List_img_t{width:215px;height:147px;text-align:center;clear:both;background:url(img_bj.jpg)}
.List_img_t img{width:196px;height:130px;margin-top:8px;}
.List_img_b{line-height:30px;text-align:center;}
.List_img_b a{color:#615215;}




/*列表分类*/
.List_class{height:70px;overflow:hidden;margin:0px 10px;clear:both;}
.List_class a{display:block;width:100px;line-height:36px; float:left;color:#615215;margin:0px;background:url(sxj.jpg) left center no-repeat;padding-left:22px;}
.List_class a:hover{color:#FF0000;}
.List_class div{height:30px;}


/*头部*/
.web_top{height:px;background:;}
.logo{width:px;height:px;float:left;text-align:center;}
.web_top_right{width:px;height:px;float:right;}





/*导航*/
.nav{height:46px;background:url(nav_bj.jpg); overflow:hidden;}
.nav a{width:122px;line-height:33px;color:#fff;display:block;text-align:center;float:left;font-family:Microsoft Yahei,微软雅黑,Arial,Helvetica,sans-serif;background:url(a_bj.jpg) right center no-repeat;font-size:14px; overflow:hidden;}
#nav_xian{background:none;}




/*banner 广告*/
.banner_1{height:px;width:px;overflow:hidden;}
.banner_2{height:px;width:px;overflow:hidden;}
.banner_3{height:px;width:px;overflow:hidden;}
.flash_1{height:375px;width:px;overflow:hidden;background:url(flash2_banner.jpg) center no-repeat;}
.flash_2{height:248px;width:px;overflow:hidden;background:url(flash_banner2.jpg) center no-repeat;}
.flash_1 embed,.flash_2 embed{overflow:hidden;}




/*主要内容*/
.Main{height:auto;overflow:auto;background:url(Main_bj.jpg) top repeat-x;}
.Main_left{width:271px;height:217px;overflow:hidden;float:left;background:url(Main_left_bj.jpg);margin-top:10px;}
.Main_center{width:387px;height:217px;overflow:hidden;float:left;background:url(Main_center_bj.jpg);margin-left:9px;margin-top:10px;}
.Main_right{width:318px;height:217px;overflow:hidden;float:right;background:url(Main_right_bj.jpg);margin-top:10px;}





.home_about{margin:0px 10px;height:170px;overflow:hidden;clear:both;}
.home_about img{float:left;margin:8px;width:104px;height:68px;}
.home_about_p{line-height:30px;text-indent:24px;color:#615215;}





/*首页新闻动态*/
.home_news{margin:0px 10px;height:170px;overflow:hidden;clear:both;}




/*首页案例*/
.home_Case{height:89px;overflow:hidden;clear:both;margin-top:10px;}
.home_C_l{width:30px;height:87px;float:left;text-align:center;}
.home_C_c{width:209px;height:87px;float:left;}
.home_C_c p{width:95px;height:56px;text-align:center;float:left;margin-left:7px;_margin-left:5px;border:#e4d5b3 solid 1px;float:left;margin-top:16px;}
.home_C_c p img{width:91px;height:52px;margin-top:2px;}
.home_C_r{width:30px;height:87px;float:right;text-align:center;}
.home_C_i img{padding-top:27px;cursor:pointer;}





/*底部*/
.foot{height:94px;background:url(foot_bj.jpg);margin-top:10px;}
.foot p{margin-top:30px;color:#615215;padding-left:40px;}
.foot p img{margin-lefT:20px}




/*二级页面样式*/
.er_left{height:auto;float:left;margin-top:10px;}
.er_right{width:715px; min-height:672px;_height:672px;overflow:hidden;float:right;background:url(er_c_b.jpg);margin-top:10px;}
.er_r_b{width:715px; min-height:672px;_height:672px;overflow:hidden;float:right;background:url(er_r_b.jpg) bottom no-repeat;}
.er_r_t{width:715px; min-height:672px;_height:672px;overflow:hidden;float:right;background:url(er_r_t.jpg) top no-repeat;}
.er2_right{width:715px; min-height:440px;_height:440px;overflow:hidden;float:right;background:url(er_c_b.jpg);margin-top:10px;}
.er2_r_t{width:715px; min-height:460px;_height:440px;overflow:hidden;float:right;background:url(er_r_b.jpg) bottom no-repeat;}
.er2_r_b{width:715px; min-height:460px;_height:440px;overflow:hidden;float:right;background:url(er_r_t.jpg) top no-repeat;}
.about{width:271px;height:217px;overflow:hidden;background:url(Main_left_bj.jpg);margin-bottom:10px;}
.er_news{width:271px;height:218px;overflow:hidden;background:url(news_bj.jpg);margin-top:10px;margin-bottom:10px;}
.lxwm{width:271px;height:218px;overflow:hidden;background:url(lxwm_bj.jpg);margin-top:10px;}
.lxwm p{line-height:24px;margin-left:20px;color:#615215;}
.er_nr{ height:auto; margin:0px 12px;}
.er_nr_1 p{line-height:31px;text-indent:24px;color:#615215;}
.er_nr_1 img{float:left;margin:10px;}
.er_nr_2 p{line-height:31px;text-indent:24px;color:#615215;}
.er_nr_2 img{margin:10px;}

.page{clear:both;width:100%;height:25px;line-height:25px;text-align:-moz-center!important;text-align:center;color:#8b8b8b;padding-bottom:10px!important;padding-top:20px!important;background-image:none;}
.pageNext{
width:100%;height:25px;line-height:25px;text-align:-moz-center!important;text-align:center;color:#8b8b8b;padding-bottom:50px!important;padding-top:20px!important;background-image:none;
}
/* 内容 */
.txttitle 	{width:100%; text-align:center; clear:both; font-size:14px; font-weight:bold; line-height:30px; border-bottom:1px #999 dashed; color:#000;}
.txtinfo 	{width:100%; text-align:center; clear:both; line-height:28px; padding-top:2px; color:#000;}
.txtthumb	{width:100%; text-align:center; clear:both; padding:10px 0 10px 0; }
.txtcontent { text-align:left; line-height:200%; padding:20px 0; height:auto!important; margin-left:34px; min-height:300px; height:300px;color:#000;}